Page MenuHomePhabricator

--- RUBICON ---
Closed, ResolvedPublic

Description

placeholder task
everything above in the "projects" column are active high priority projects;
everything below are low priority.

Event Timeline

kevinator raised the priority of this task from to Needs Triage.
kevinator updated the task description. (Show Details)
kevinator moved this task to Parent Tasks on the Analytics-Kanban board.
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 30 2015, 9:55 PM
kevinator renamed this task from rubicon to ---- RUBICON ----.Jun 30 2015, 9:56 PM
kevinator triaged this task as Low priority.
kevinator set Security to None.
Danny_B added a subscriber: Danny_B.

Hello. Why don't you create another column then actually?

You should be aware of that it is highly unreliable way of sorting and absolutely without any guarantee that that sorting will remain the same.

In any case the task should be in Lowest priority and Stalled status to indicate that it is totally unimportant (in fact void) task.

Milimetric renamed this task from ---- RUBICON ---- to --- RUBICON ---.Aug 17 2016, 8:29 PM
Milimetric changed the task status from Open to Stalled.
Milimetric lowered the priority of this task from Low to Lowest.
Milimetric closed this task as Resolved.Nov 7 2016, 4:52 PM
Milimetric claimed this task.
Milimetric added a subscriber: Milimetric.

no longer needed